<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Asset_model extends CI_Model {

   
	function __construct(){  
      parent::__construct();  
   }  
  
   function add_asset_type($inputs)
	{
		
		$product=array('name'=>$inputs['asset'],
		'created_on'=>date('Y-m-d h:i:s:a'),
		'created_by'=>$this->session->userdata('active_backend_user_id')
		);	
		$result = $this->db->insert('asset_type', $product); 
		return $result;  
	}
	function get_assets_type()
	{
		$this->db->select('asset_type.*,users.name as username');
		$this->db->join('users','asset_type.created_by=users.id','left');
		$this->db->where('asset_type.status',1);
		$this->db->order_by('asset_type.id','desc');
		$this->db->from('asset_type');
		 $result=$this->db->get()->result_array();
	//echo $this->db->last_query();
		return $result;
	}
	
	function add_asset($inputs)
	{
		
		$assets=array('product_category'=>$inputs['assets_type'],
		'product_type'=>$inputs['category'],
		'brand'=>$inputs['brand'],
		'name'=>$inputs['asset_name'],
		'original_img'=>$inputs['original_img'],
		'series'=>$inputs['series'],
		'model'=>$inputs['model'],
		'specification'=>$inputs['specification'],
		'created_on'=>date('Y-m-d h:i:s:a'),
		'created_by'=>$this->session->userdata('active_backend_user_id')
		);	
		$result = $this->db->insert('products', $assets); 
		return $result;  
		
	}
	function get_assets_category()
	{
		$this->db->where("status",'1');
		$this->db->order_by("name", "asc");		
        $this->db->from('asset_type');
		$result=$this->db->get()->result_array();
		//echo $this->db->last_query();
		//die();
		return $result ;
	}
		function get_brands()
	{
		$this->db->where("status",'1');
		$this->db->order_by("name", "asc");		
        $this->db->from('brands');
		$result=$this->db->get()->result_array();
		//echo $this->db->last_query();
		//die();
		return $result ;
	}
	function get_assets_list()
	{
		$this->db->select('product_type.name as type,brands.name as brand,products.product_category,products.series,products.model,products.name,products.original_img,products.specification,products.created_on');
		$this->db->join('product_type','product_type.id=products.product_category','left');
		$this->db->join('brands','brands.id=products.brand','left');
		$this->db->where('products.status',1);
		$this->db->order_by('products.id','desc');
		$this->db->from('products');
		$result=$this->db->get()->result_array();
		//echo $this->db->last_query();
		//die();	
		return $result;
	}
	function get_products() {
	$this->db->select('category.name as category_name,products.*');
		$this->db->join('category','category.id=products.category_id','LEFT');
		$this->db->where("products.status",1);
		$this->db->order_by("products.id","desc");
		$this->db->from('products');
		$result=$this->db->get()->result_array();
		//echo $this->db->last_query();
		//die();
		return $result ;
	}
	function get_category()
	{
		$this->db->where("status",'1');
		$this->db->order_by("id", "desc");		
        $this->db->from('category');
		$result=	  $this->db->get()->result_array();
		//echo $this->db->last_query();
		return $result ;
	}
	function get_trainer($id) {
	$gymid=$this->session->userdata('active_backend_user_id');
		$this->db->where("id",$id);
		$this->db->order_by("id", "desc");		
        $this->db->from('trainer');
		 

      return $this->db->get()->row();
	echo $this->db->last_query();
	
	}
	
	
	function edit_trainer($id,$inputs)
	{
		$dob=$inputs['dob'];

		$trainer=array('full_name'=>$inputs['trainer'],
		'email'=>$inputs['email'],
		'mobile'=>$inputs['mobile'],
		'experience'=>$inputs['exp'],
		'gender'=>$inputs['gender'],
		'age'=>$inputs['age'],
		'date_of_birth'=>$inputs['dob'],
		'date_of_join'=>$inputs['doj'],
		'salery'=>$inputs['salary'],
		'address'=>$inputs['address']
		);	
		
			$this->db->where('id',$id);
	   $result = $this->db->update('trainer', $trainer); 

		return $result;  
	}
}
