<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <title>Mygym | Update Trainer</title>

    <!-- Favicon-->
    <link rel="icon" href="../../favicon.ico" type="image/x-icon">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&subset=latin,cyrillic-ext" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" type="text/css">

    <!-- Bootstrap Core Css -->
    <link href="<?php echo base_url('assets/')?>plugins/bootstrap/css/bootstrap.css" rel="stylesheet">

  
    <!-- Waves Effect Css -->
    <link href="<?php echo base_url('assets/')?>plugins/node-waves/waves.css" rel="stylesheet" />

    <!-- Animation Css -->
    <link href="<?php echo base_url('assets/')?>plugins/animate-css/animate.css" rel="stylesheet" />

    <!-- Bootstrap Material Datetime Picker Css -->
    <link href="<?php echo base_url('assets/')?>plugins/bootstrap-material-datetimepicker/css/bootstrap-material-datetimepicker.css" rel="stylesheet" />

    <!-- Bootstrap DatePicker Css -->
    <link href="<?php echo base_url('assets/')?>plugins/bootstrap-datepicker/css/bootstrap-datepicker.css" rel="stylesheet" />

    <!-- Wait Me Css -->
    <link href="<?php echo base_url('assets/')?>plugins/waitme/waitMe.css" rel="stylesheet" />

    <!-- Bootstrap Select Css -->
    <link href="<?php echo base_url('assets/')?>plugins/bootstrap-select/css/bootstrap-select.css" rel="stylesheet" />

    <!-- Custom Css -->
    <link href="<?php echo base_url('assets/')?>css/style.css" rel="stylesheet">

    <!-- AdminBSB Themes. You can choose a theme from css/themes instead of get all themes -->
    <link href="<?php echo base_url('assets/')?>css/themes/all-themes.css" rel="stylesheet" />
	    <link href="<?php echo base_url('assets/')?>js/dist/parsley.css" rel="stylesheet" />
	
</head>

<body class="theme-red">
    <!-- Page Loader -->
    <?php echo $this->load->view('global/header');?>   
    <!-- #END# Page Loader -->
    <!-- Overlay For Sidebars -->
 
    <!-- #END# Overlay For Sidebars -->
    <!-- Search Bar -->
   
    <!-- #END# Search Bar -->
    <!-- Top Bar -->
   
    <!-- #Top Bar -->
    

    <section class="content">
        <div class="container-fluid">
            <div class="block-header">
                <h2>Update Trainer Details</h2>
            </div>
            <!-- Color Pickers -->
            
            <!-- #END# Color Pickers -->
            <!-- File Upload | Drag & Drop OR With Click & Choose -->
            
            <!-- #END# File Upload | Drag & Drop OR With Click & Choose -->
            <!-- Masked Input -->
			<form method="post" data-parsley-validate id="form_validation">
            <div class="row clearfix">
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                    <div class="card">
                        <div class="header">
                            <h2>
                               Edit Trainer
                                 </h2>
                           
                        </div>
                        <div class="body">
                            <div class="demo-masked-input">
								<div class="row clearfix">
                                    
                                    
									<div class="col-sm-6">
									<b>Trainer Name *</b>
                                    <div class="form-group">
                                        <div class="form-line">
                                            <input type="text" class="form-control" value="<?php echo $trainer_details->full_name ; ?>" name="trainer" autofocus required placeholder="Trainer Name" data-parsley-required-message="Trainer name was missing." data-parsley-trigger="blur"  data-parsley-id="5021" data-parsley-pattern="^[a-z A-Z .]+$" data-parsley-pattern-message="please enter only words">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6">
									<b>Email Address *</b>
                                    <div class="form-group">
                                        <div class="form-line">
                                            <input type="email" class="form-control" value="<?php echo $trainer_details->email ; ?>" name="email"  required placeholder="Email" data-parsley-required-message="Email was missing." data-parsley-trigger="blur"  data-parsley-id="5021" data-parsley-pattern="([a-z0-9_\.-]+\@[\da-z\.-]+\.[a-z\.]{2,6})$" data-parsley-pattern-message="please enter valid email">
                                        </div>
                                    </div>
                                </div>
                                </div>
							<div class="row clearfix">
                                    
                                    
									<div class="col-sm-6">
									<b>Mobile *</b>
                                    <div class="form-group">
                                        <div class="form-line">
                                            <input type="text" class="form-control" value="<?php echo $trainer_details->mobile ; ?>" name="mobile" data-parsley-required-message="Mobile number was missing." data-parsley-trigger="blur" required="" data-parsley-id="5021" data-parsley-pattern="(\+91[\-\s]?)?[0]?(91)?[6789]\d{9}$" data-parsley-pattern-message="please enter valid Mobile No" placeholder="Mobile No">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6">
									<b>Exp * (in Years)</b>
                                    <div class="form-group">
                                        <div class="form-line">
                                            <input type="text" class="form-control" value="<?php echo $trainer_details->experience ; ?>" name="exp"  required placeholder="Experience" data-parsley-required-message="Experience was missing." data-parsley-trigger="blur">
                                        </div>
                                    </div>
                                </div>
                                </div>
							<div class="row clearfix">
                                    
                                    
									<div class="col-sm-6">
									<b>Gender</b>
                                    <div class="form-group">
									 <input name="gender" type="radio" checked value="male" id="male" class="with-gap radio-col-blue" />
                                <label for="male">Male</label>
                                        <input name="gender" type="radio" value="female" id="female" class="with-gap radio-col-pink" />
                                <label for="female">Female</label>
                                    </div>
                                </div>
                           
								<div class="col-sm-6">
									<b>Date of Birth *</b>
                                    <div class="form-group">
                                   
										<div class="form-line" id="">
                                            <input type="date" name="dob" id="dob" value="<?php echo $trainer_details->date_of_birth ; ?>" required data-parsley-required-message="Date of Birth was missing." data-parsley-trigger="blur" class="form-control" onchange="getage()" placeholder="Please choose Birth date...">
                                        </div>
                                    </div>
                                </div>
                                </div> 
								<div class="row clearfix">
                                    
                                        <div class="col-sm-6">
									<b>Age </b>
                                    <div class="form-group">
                                        <div class="form-line">
                                            <input type="number" class="form-control" value="<?php echo $trainer_details->age ; ?>" name="age" id="age" required placeholder="Age">
                                        </div>
                                    </div>
                                </div> 
									
                                <div class="col-sm-6">
									<b>Date of Joining *</b>
                                    <div class="form-group">
                                        <div class="form-line" id="">
                                             <input type="date" name="doj" required value="<?php echo $trainer_details->date_of_join ; ?>" data-parsley-required-message="Date of Joining was missing." data-parsley-trigger="blur" class="form-control" placeholder="Please choose Joining date...">
                                        </div>
                                    </div>
                                </div>
                                </div>	
								<div class="row clearfix">
                                    
                                    
									<div class="col-sm-6">
									<b>Salary</b>
                                    <div class="form-group">
                                        <div class="form-line">
                                            <input type="text" class="form-control" value="<?php echo $trainer_details->salery ; ?>" name="salary" required data-parsley-type="digits" data-parsley-pattern-message="please enter valid Value" data-parsley-required-message="Salary was missing." data-parsley-trigger="blur"   placeholder="Salary">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6">
									<b>Address</b>
                                    <div class="form-group">
                                        <div class="form-line">
                                            <input type="text" class="form-control" value="<?php echo $trainer_details->address ; ?>" name="address" data-parsley-required-message="Address was missing." data-parsley-trigger="blur" required   placeholder="Address">
                                        </div>
                                    </div>
                                </div>
                                </div>								
								 <button class="btn btn-primary waves-effect" type="submit">SUBMIT</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
			</form>
            <!-- #END# Masked Input -->
         
        </div>
    </section>

    <!-- Jquery Core Js -->
    <script src="<?php echo base_url('assets/')?>plugins/jquery/jquery.min.js"></script>

 
    <!-- Bootstrap Core Js -->
    <script src="<?php echo base_url('assets/')?>plugins/bootstrap/js/bootstrap.js"></script>

    <!-- Select Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/bootstrap-select/js/bootstrap-select.js"></script>

    <!-- Slimscroll Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/jquery-slimscroll/jquery.slimscroll.js"></script>

    <!-- Waves Effect Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/node-waves/waves.js"></script>

    <!-- Autosize Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/autosize/autosize.js"></script>

    <!-- Moment Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/momentjs/moment.js"></script>

    <!-- Bootstrap Material Datetime Picker Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/bootstrap-material-datetimepicker/js/bootstrap-material-datetimepicker.js"></script>

    <!-- Bootstrap Datepicker Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/bootstrap-datepicker/js/bootstrap-datepicker.js"></script>

    <!-- Custom Js -->
    <script src="<?php echo base_url('assets/')?>js/admin.js"></script>
 <script src="<?php echo base_url('assets/')?>js/dist/parsley.js"></script>

    <!-- Demo Js -->
    <script src="<?php echo base_url('assets/')?>js/demo.js"></script>
</body>

</html>

<script type='text/javascript'>
function getage() {
    var Q4A = "Your birthday is: ";
    var Bdate = document.getElementById('dob').value;
    var Bday = +new Date(Bdate);
    Q4A += Bdate + ". You are " + ~~ ((Date.now() - Bday) / (31557600000));
	var age=~~((Date.now() - Bday) / (31557600000));
    var theBday = document.getElementById('resultBday');
   // theBday.innerHTML = Q4A;
    //theBday.innerHTML = age;
	document.getElementById('age').value=age;
}

</script>