<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <title>Home</title>
    <!-- Favicon-->
    <link rel="icon" href="favicon.ico" type="image/x-icon">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&subset=latin,cyrillic-ext" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" type="text/css">

    <!-- Bootstrap Core Css -->
    <link href="<?php echo base_url('assets/')?>plugins/bootstrap/css/bootstrap.css" rel="stylesheet">

    <!-- Waves Effect Css -->
    <link href="<?php echo base_url('assets/')?>plugins/node-waves/waves.css" rel="stylesheet" />

    <!-- Animation Css -->
    <link href="<?php echo base_url('assets/')?>plugins/animate-css/animate.css" rel="stylesheet" />

    <!-- Morris Chart Css-->
    <link href="<?php echo base_url('assets/')?>plugins/morrisjs/morris.css" rel="stylesheet" />

    <!-- Custom Css -->
    <link href="<?php echo base_url('assets/')?>css/style.css" rel="stylesheet">

    <!-- AdminBSB Themes. You can choose a theme from css/themes instead of get all themes -->
    <link href="<?php echo base_url('assets/')?>css/themes/all-themes.css" rel="stylesheet" />
</head>

<body class="theme-red">
    <!-- Page Loader -->
 <?php echo $this->load->view('global/header');?>   
   

    <section class="content">
        <div class="container-fluid">
            <div class="block-header">
                <h2>DASHBOARD</h2>
            </div>

            <!-- Widgets -->
            <div class="row clearfix">
                <?php if($this->session->userdata('active_backend_user_type')=='1'){?>
			<a href="<?php echo base_url('Batch/batch_list/')?>">
                <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                    <div class="info-box bg-pink hover-expand-effect">
                        
						<div class="icon">
                            <i class="material-icons">playlist_add_check</i>
                        </div>
                        <div class="content">
                            <div class="text">Total Brands </div>
                            <div class="number count-to" data-from="0" data-to="<?php echo $product_tot ; ?>" data-speed="15" data-fresh-interval="20"></div>
                        </div>
						
                    </div>
                </div>
				</a>
				<?php } 
				   if($this->session->userdata('active_backend_user_type')=='1'){
				?>
				<a href="<?php echo base_url('Membership/membership_list')?>">
                <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                    <div class="info-box bg-cyan hover-expand-effect">
                        <div class="icon">
                            <i class="material-icons">card_membership</i>
                        </div>
                        <div class="content">
                            <div class="text">Total Products</div>
                            <div class="number count-to" data-from="0" data-to="<?php echo $today_inward ; ?>" data-speed="1000" data-fresh-interval="20"></div>
                        </div>
                    </div>
                </div>
				</a>
				<?php } ?>
				<a href="<?php echo base_url('Member/members_list')?>">
                <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                    <div class="info-box bg-light-green hover-expand-effect">
                        <div class="icon">
                            <i class="material-icons">person_add</i>
                        </div>
                        <div class="content">
                            <div class="text">Total Catalogue</div>
                            <div class="number count-to" data-from="0" data-to="<?php echo $today_outward ; ?>" data-speed="1000" data-fresh-interval="20"></div>
                        </div>
                    </div>
                </div>
				</a>
					<?php 
				   if($this->session->userdata('active_backend_user_type')=='1'){
				?>
				<a href="<?php echo base_url('Trainer/trainer_list/')?>">
                <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                    <div class="info-box bg-orange hover-expand-effect">
                        <div class="icon">
                            <i class="material-icons">person_add</i>
                        </div>
                        <div class="content">
                            <div class="text">Total Look Book</div>
                            <div class="number count-to" data-from="0" data-to="<?php echo $quantity ; ?>" data-speed="1000" data-fresh-interval="20"></div>
                        </div>
                    </div>
                </div>
				</a>
				   <?php } ?>
				   
			
            </div>
	<div class="row clearfix">
                <?php if($this->session->userdata('active_backend_user_type')=='1'){?>
			<a href="<?php echo base_url('Batch/batch_list/')?>">
                <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                    <div class="info-box bg-pink hover-expand-effect">
                        
						<div class="icon">
                            <i class="material-icons">playlist_add_check</i>
                        </div>
                        <div class="content">
                            <div class="text">Total Cell Sheet </div>
                            <div class="number count-to" data-from="0" data-to="<?php echo $product_tot ; ?>" data-speed="15" data-fresh-interval="20"></div>
                        </div>
						
                    </div>
                </div>
				</a>
				<?php } 
				   if($this->session->userdata('active_backend_user_type')=='1'){
				?>
				<a href="<?php echo base_url('Membership/membership_list')?>">
                <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                    <div class="info-box bg-cyan hover-expand-effect">
                        <div class="icon">
                            <i class="material-icons">card_membership</i>
                        </div>
                        <div class="content">
                            <div class="text">Total Videos</div>
                            <div class="number count-to" data-from="0" data-to="<?php echo $today_inward ; ?>" data-speed="1000" data-fresh-interval="20"></div>
                        </div>
                    </div>
                </div>
				</a>
				<?php } ?>
				<a href="<?php echo base_url('Member/members_list')?>">
                <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                    <div class="info-box bg-light-green hover-expand-effect">
                        <div class="icon">
                            <i class="material-icons">person_add</i>
                        </div>
                        <div class="content">
                            <div class="text">Total Brand Cover</div>
                            <div class="number count-to" data-from="0" data-to="<?php echo $today_outward ; ?>" data-speed="1000" data-fresh-interval="20"></div>
                        </div>
                    </div>
                </div>
				</a>
					<?php 
				   if($this->session->userdata('active_backend_user_type')=='1'){
				?>
				<a href="<?php echo base_url('Trainer/trainer_list/')?>">
                <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                    <div class="info-box bg-orange hover-expand-effect">
                        <div class="icon">
                            <i class="material-icons">person_add</i>
                        </div>
                        <div class="content">
                            <div class="text">Total Setup Photos</div>
                            <div class="number count-to" data-from="0" data-to="<?php echo $quantity ; ?>" data-speed="1000" data-fresh-interval="20"></div>
                        </div>
                    </div>
                </div>
				</a>
				   <?php } ?>
				   
			
            </div>
			<div class="row clearfix">
                <?php if($this->session->userdata('active_backend_user_type')=='1'){?>
			<a href="<?php echo base_url('Batch/batch_list/')?>">
                <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                    <div class="info-box bg-pink hover-expand-effect">
                        
						<div class="icon">
                            <i class="material-icons">playlist_add_check</i>
                        </div>
                        <div class="content">
                            <div class="text">Total Setup Videos </div>
                            <div class="number count-to" data-from="0" data-to="<?php echo $product_tot ; ?>" data-speed="15" data-fresh-interval="20"></div>
                        </div>
						
                    </div>
                </div>
				</a>
				<?php } ?>
				   
			
            </div>
            <!-- #END# Widgets -->
            <!-- CPU Usage -->
            
            <!-- #END# CPU Usage -->
            

           
        </div>
    </section>

    <!-- Jquery Core Js -->
    <script src="<?php echo base_url('assets/')?>plugins/jquery/jquery.min.js"></script>

    <!-- Bootstrap Core Js -->
    <script src="<?php echo base_url('assets/')?>plugins/bootstrap/js/bootstrap.js"></script>

    <!-- Select Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/bootstrap-select/js/bootstrap-select.js"></script>

    <!-- Slimscroll Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/jquery-slimscroll/jquery.slimscroll.js"></script>

    <!-- Waves Effect Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/node-waves/waves.js"></script>

    <!-- Jquery CountTo Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/jquery-countto/jquery.countTo.js"></script>

    <!-- Morris Plugin Js -->
   
    <!-- Flot Charts Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/flot-charts/jquery.flot.js"></script>
    <script src="<?php echo base_url('assets/')?>plugins/flot-charts/jquery.flot.resize.js"></script>
   
    <script src="<?php echo base_url('assets/')?>plugins/flot-charts/jquery.flot.categories.js"></script>
    <!-- Sparkline Chart Plugin Js -->
 

    <!-- Custom Js -->
    <script src="<?php echo base_url('assets/')?>js/admin.js"></script>
    <script src="<?php echo base_url('assets/')?>js/pages/index.js"></script>

</body>

</html>
