<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Assets extends MX_Controller {

	/**
	 * Index Page for this controller.
	 *
	 * Maps to the following URL
	 * 		http://example.com/index.php/welcome
	 *	- or -
	 * 		http://example.com/index.php/welcome/index
	 *	- or -
	 * Since this controller is set as the default controller in
	 * config/routes.php, it's displayed at http://example.com/
	 *
	 * So any other public methods not prefixed with an underscore will
	 * map to /index.php/welcome/<method_name>
	 * @see https://codeigniter.com/user_guide/general/urls.html
	 */
	 function __construct()
		{
			parent::__construct();
			 $this->load->helper(array('form', 'url','html'));
			  $this->load->model('Asset_model');
			   	$this->load->library("form_validation", 'uploads');
			  	
		}

	
	 
	public function add_asset_type()//asset type add
	{
		if (!isset($this->session->userdata['active_backend_user_data']))
			{
				redirect('login');
			}
		$data['title']='Add Assets';
		
        if($this->input->post())
		{
			
			$input	=	$this->input->post();
			$data = $this->Asset_model->add_asset_type($input);
			//print_r($data);die();
			if ($data == true) 
				{
					redirect('admin/assets/category/list');
				}
			else 
				{
					redirect('admin/assets/category/list');
				}
			redirect(AUTH_PANEL_URL . 'admin/assets/category/list');
		}
		
	
		$this->load->view('assets/create');
	}
	public function assets_type_list()//asset type list
	{
		if (!isset($this->session->userdata['active_backend_user_data']))
			{
				redirect('login');
			}
		$data['title']='Assets list';
		$data['assets']=$this->Asset_model->get_assets_type();
		$this->load->view('assets/assets_category',$data);
       
	}
		public function add_asset()
	{
		if (!isset($this->session->userdata['active_backend_user_data']))
			{
				redirect('login');
			}
		$data['title']='Add Asset';
		$data['asset_types']=$this->Asset_model->get_assets_category();
		$data['brand']=$this->Asset_model->get_brands();
		if($this->input->post())
		{
			$input	=	$this->input->post();
			//IMAGE UPLOAD CODE
				$new_name = time().$_FILES["asset_file"]['name'];
				$input['original_img'] =    $new_name;
				$upload_path = "./uploads/assets/";
				$configUpload['file_name'] = $new_name;
				$configUpload['upload_path']    = $upload_path;                 #the folder placed in the root of project
				$configUpload['allowed_types']  = 'gif|jpg|png|bmp|jpeg';       #allowed types description
			   // $configUpload['max_size']       = '1700';                          #max size
				//$configUpload['max_width']      = '1224';                          #max width
				//$configUpload['max_height']     = '768';                          #max height
				$configUpload['encrypt_name']   = false;                         #encrypt name of the uploaded file
				$this->load->library('upload', $configUpload);                  #init the upload class
				if(!$this->upload->do_upload('asset_file'))
				{
					$uploadedDetails    = $this->upload->display_errors();
					print_r($uploadedDetails); die();
				}
				else
				{
					$uploadedDetails    = $this->upload->data();
				}
			$data = $this->Asset_model->add_asset($input);
			//print_r($data);die();
			if ($data == true) 
				{
					redirect('admin/assets/list');
				}
			else 
				{
					redirect('admin/assets/list');
				}
			redirect(AUTH_PANEL_URL . 'admin/assets/list');
		}
		$this->load->view('assets/add_assets',$data);
	}
	public function assets_list()
	{
		if (!isset($this->session->userdata['active_backend_user_data']))
			{
				redirect('login');
			}
		$data['title']='Assets list';
		$data['assets']=$this->Asset_model->get_assets_list();
		//die();
		$this->load->view('assets/assets_list',$data);
	}
	public function edit_trainer($id)
	{
		$data['title']='Update Trainer';
		$data['trainer_details']=$this->Trainer_model->get_trainer($id);
		$input = array();
        if($this->input->post())
		{
			$input	=	$this->input->post();
			$data = $this->Trainer_model->edit_trainer($id,$input);
			//print_r($data);die();
			if ($data == true) 
				{
				
					redirect('Trainer/trainer_list');
				}
			else 
				{
					
					redirect('Trainer/trainer_list');
				}
			redirect(AUTH_PANEL_URL . 'Trainer/trainer_list');
		}
	
		$this->load->view('trainer/edit',$data);
	}

	function delete_trainer($id)
	{	
	$status=array("status"=>0);
	$this->db->where('id', $id);
		    $delete = $this->db->update('trainer',$status);

		if ($delete == true) {
			$this->session->set_flashdata('success_message', 'Trainer has been Deleted successfully');
		} else {
			$this->session->set_flashdata('error_message', 'Trainer not Deleted');
		}
		redirect('Trainer/trainer_list');
	}
}
