<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Goods extends MX_Controller {

	/**
	 * Index Page for this controller.
	 *
	 * Maps to the following URL
	 * 		http://example.com/index.php/welcome
	 *	- or -
	 * 		http://example.com/index.php/welcome/index
	 *	- or -
	 * Since this controller is set as the default controller in
	 * config/routes.php, it's displayed at http://example.com/
	 *
	 * So any other public methods not prefixed with an underscore will
	 * map to /index.php/welcome/<method_name>
	 * @see https://codeigniter.com/user_guide/general/urls.html
	 */
	 function __construct()
		{
			 parent::__construct();
			 $this->load->helper(array('form', 'url','html'));
			 $this->load->library("form_validation", 'uploads');
			 $this->load->model('Goods_model');
			  	
		}

	 
	 
	public function add_inward()
	{
		$data['title']='Add Inward';
		$input = array();
		//$alldata['category']=$this->Goods_model->get_category();
		//$alldata['products']=$this->Goods_model->get_product_list();
		//$alldata['vendor']=$this->Goods_model->get_vendor_list();
        if($this->input->post())
		{
			$input	=	$this->input->post();
			if(!empty($_FILES["invoice_file"]['name']))
			{
			$fileExt = pathinfo($_FILES["invoice_file"]["name"], PATHINFO_EXTENSION);
			$new_name = time().'.'.$fileExt;
			$input['invoice_file'] =    $new_name;
			$upload_path = "./uploads/invoice/";
			$configUpload['file_name'] = $new_name;
			$configUpload['upload_path']    = $upload_path;                 #the folder placed in the root of project
			$configUpload['allowed_types']  = 'gif|jpg|png|bmp|jpeg';       #allowed types description
		   // $configUpload['max_size']       = '1700';                          #max size
			//$configUpload['max_width']      = '1224';                          #max width
			//$configUpload['max_height']     = '768';                          #max height
			$configUpload['encrypt_name']   = false;                         #encrypt name of the uploaded file

			$this->load->library('upload', $configUpload);                  #init the upload class
		   if(!$this->upload->do_upload('invoice_file')){
			$uploadedDetails    = $this->upload->display_errors();
			print_r($uploadedDetails); die();
		}else{
			$uploadedDetails    = $this->upload->data();
		}
			
			}
			else{
				$input['invoice_file'] =    'NULL';
			}
			$data = $this->Goods_model->add_inward($input);
			//print_r($data);die();
			if ($data == true) 
				{
					redirect('Goods/inward/list');
				}
			else 
				{
					redirect('Goods/inward/list');
				}
			redirect(AUTH_PANEL_URL . 'Goods/inward/list');
		}
	
		$this->load->view('goods/create_inward',$alldata);
	}
	public function inward_list()
	{
		$data['inwards']=$this->Goods_model->get_inwards();
		$this->load->view('goods/inward_list',$data);
       
	}
	public function edit_trainer($id)
	{
		$data['title']='Update Trainer';
		$data['trainer_details']=$this->Trainer_model->get_trainer($id);
		$input = array();
        if($this->input->post())
		{
			$input	=	$this->input->post();
			$data = $this->Trainer_model->edit_trainer($id,$input);
			//print_r($data);die();
			if ($data == true) 
				{
				
					redirect('Trainer/trainer_list');
				}
			else 
				{
					
					redirect('Trainer/trainer_list');
				}
			redirect(AUTH_PANEL_URL . 'Trainer/trainer_list');
		}
	
		$this->load->view('trainer/edit',$data);
	}
	public function ajax_batch_list2()
	{
		 $draw = $this->input->post('draw');
		 $row = $this->input->post('start');
		 $rowperpage = $this->input->post('length'); // Rows display per page
		$columnIndex = $_POST['order'][0]['column']; // Column index
$columnName = $_POST['columns'][$columnIndex]['data']; // Column name
$columnSortOrder = $_POST['order'][0]['dir']; // asc or desc
		 $searchValue = $this->input->post(['search']['value']); // Search value
		## Custom Field value
		
		 $searchByName =$this->input->post('searchByName');
		
		
		
		$searchQuery = " ";
if($searchByName != ''){
   $searchQuery .= " and (batch_name like '%".$searchByName."%' ) ";
}

if($searchValue != ''){
   $searchQuery .= " and (batch_name like '%".$searchValue."%' or 
      batch_from like '%".$searchValue."%' or 
      batch_to like'%".$searchValue."%' ) ";
}

## Total number of records without filtering
$sel = "SELECT count(id) as allcount FROM  tbl_batches";
$query = $this->db->query($sel);
$query = $query->row_array();
$totalData = (count($query) > 0) ? $query['total'] : 0;
$totalRecords = $totalData;


## Total number of records with filtering
$sel = "select count(id) as allcount from tbl_batches WHERE 1 ".$searchQuery;
$query = $this->db->query($sel);
$query = $query->row_array();
$totalData = (count($query) > 0) ? $query['total'] : 0;
$totalRecordwithFilter = $totalData;


## Fetch records
$empQuery = "select * from tbl_batches WHERE 1 ".$searchQuery." order by ".$columnName." ".$columnSortOrder." limit ".$row.",".$rowperpage;
$empRecords = mysqli_query($con, $empQuery);
$data = array();

while ($row = mysqli_fetch_assoc($empRecords)) {
   $data[] = array(
     "batch_name"=>$row['batch_name'],
     "batch_from"=>$row['batch_from'],
     "batch_to"=>$row['batch_to']
   );
}

## Response
$response = array(
  "draw" => intval($draw),
  "iTotalRecords" => $totalRecords,
  "iTotalDisplayRecords" => $totalRecordwithFilter,
  "aaData" => $data
);

echo json_encode($response);
		
	}
	public function  ajax_batch_list()
	{
		//echo "<script> alert('hello dude'); </script>";
		
			$requestData = $_REQUEST;
			
			
		//print_r($requestData);
		$columns = array(
		   
			0 => 'batch_name',
			1 => 'batch_from',
			2 => 'batch_to',
			
			);
		//print_r($columns); die('ee3e3e');

		$query = "SELECT count(id) as total	FROM  tbl_batches";
		$query = $this->db->query($query);
		$query = $query->row_array();
		$totalData = (count($query) > 0) ? $query['total'] : 0;
		$totalFiltered = $totalData;

		$sql = "SELECT * FROM   tbl_batches WHERE 1";

	
		if (!empty($requestData['columns'][0]['search']['value'])) {  //experience
			$sql.=" AND batch_name LIKE '" . $requestData['columns'][0]['search']['value'] . "%' ";
		}	
		if (!empty($requestData['columns'][1]['search']['value'])) {  //experience
			$sql.=" AND batch_from LIKE '%" . $requestData['columns'][1]['search']['value'] . "%' ";
		}
		if (!empty($requestData['columns'][2]['search']['value'])) {  //experience
			$sql.=" AND batch_to LIKE '%" . $requestData['columns'][2]['search']['value'] . "%' ";
		}



		$query = $this->db->query($sql)->result();

		$totalFiltered = count($query);

		$sql.=" ORDER BY " . $columns[$requestData['order'][0]['column']] . "   " . $requestData['order'][0]['dir'] . "   LIMIT " . $requestData['start'] . " ," . $requestData['length'] . "   ";  // adding length

		$result = $this->db->query($sql)->result();
		$data = array();
		$i=1;
		foreach ($result as $r) {  // preparing an array
		$nestedData = array();
            //$nestedData[] = $r->facilities_img;

			$nestedData[] = $i;
			$nestedData[] = $r->batch_name;
			$nestedData[] = $r->batch_from;
			$nestedData[] = $r->batch_to;
			
			$action = "	<div class='pull-right hidden-phone'>
			<a href='Blogs/edit_category/". $r->id ."' class='btn btn-warning'>Edit</a>
			<a href='Blogs/delete_category/". $r->id ."' class='btn btn-danger' onclick=\"return confirm('Are you sure you want to delete?')\">Delete</a>
			</div>";

			$nestedData[] = $action;

			$data[] = $nestedData;
			$i++;
		}
//<a class='btn btn-warning view_data'id='$r->id'>View</a>
		$json_data = array(
			"draw" => intval($requestData['draw']), // for every request/draw by clientside , they send a number as a parameter, when they recieve a response/data they first check the draw number, so we are sending same number in draw.
			"recordsTotal" => intval($totalData), // total number of records
			"recordsFiltered" => intval($totalFiltered), // total number of records after searching, if there is no searching then totalFiltered = totalData
			"data" => $data   // total data array
		);

		echo json_encode($json_data);  // send data as json format
       
	}
	function delete_trainer($id)
	{	
	$status=array("status"=>0);
	$this->db->where('id', $id);
		    $delete = $this->db->update('trainer',$status);

		if ($delete == true) {
			$this->session->set_flashdata('success_message', 'Trainer has been Deleted successfully');
		} else {
			$this->session->set_flashdata('error_message', 'Trainer not Deleted');
		}
		redirect('Trainer/trainer_list');
	}
}
