<?php
defined('BASEPATH') OR exit('No direct script access allowed');

		use PhpOffice\PhpSpreadsheet\Spreadsheet;
use PhpOffice\PhpSpreadsheet\Writer\Xlsx;
class Product extends MX_Controller {

	/**
	 * Index Page for this controller.
	 *
	 * Maps to the following URL
	 * 		http://example.com/index.php/welcome
	 *	- or -
	 * 		http://example.com/index.php/welcome/index
	 *	- or -
	 * Since this controller is set as the default controller in
	 * config/routes.php, it's displayed at http://example.com/
	 *
	 * So any other public methods not prefixed with an underscore will
	 * map to /index.php/welcome/<method_name>
	 * @see https://codeigniter.com/user_guide/general/urls.html
	 */
	 function __construct()
		{
			parent::__construct();
			 $this->load->helper(array('form', 'url','html'));
			  $this->load->model('Asset_model');
			   	$this->load->library("form_validation", 'uploads');
			  	
		}

		public function add_product()
	{
		if (!isset($this->session->userdata['active_backend_user_data']))
			{
				redirect('login');
			}
		$data['title']='Add Product';
		$data['brand']=$this->Asset_model->get_brands();
		if($this->input->post())
		{
			$input	=	$this->input->post();
			//IMAGE UPLOAD CODE
				$new_name = time().$_FILES["asset_file"]['name'];
				$input['original_img'] =    $new_name;
				$upload_path = "./uploads/products/";
				$configUpload['file_name'] = $new_name;
				$configUpload['upload_path']    = $upload_path;                 #the folder placed in the root of project
				$configUpload['allowed_types']  = 'gif|jpg|png|bmp|jpeg';       #allowed types description
			   // $configUpload['max_size']       = '1700';                          #max size
				//$configUpload['max_width']      = '1224';                          #max width
				//$configUpload['max_height']     = '768';                          #max height
				$configUpload['encrypt_name']   = false;                         #encrypt name of the uploaded file
				$this->load->library('upload', $configUpload);                  #init the upload class
				if(!$this->upload->do_upload('asset_file'))
				{
					$uploadedDetails    = $this->upload->display_errors();
					print_r($uploadedDetails); die();
				}
				else
				{
					$uploadedDetails    = $this->upload->data();
				}
			$data = $this->Asset_model->add_asset($input);
			//print_r($data);die();
			if ($data == true) 
				{
					redirect('admin/product/list');
				}
			else 
				{
					redirect('admin/product/list');
				}
			redirect(AUTH_PANEL_URL . 'admin/product/list');
		}
		$this->load->view('product/add_product',$data);
	}
	public function product_list()
	{
		if (!isset($this->session->userdata['active_backend_user_data']))
			{
				redirect('login');
			}
		$data['title']='Assets list';
		$data['assets']=$this->Asset_model->get_product_list();
		//die();
		$this->load->view('product/product_list',$data);
	}
	public function export()
	{
		$spreadsheet = new Spreadsheet();
		$drawing = new \PhpOffice\PhpSpreadsheet\Worksheet\Drawing();
		$drawing->setWorksheet($spreadsheet->getActiveSheet());
		$sheet = $spreadsheet->getActiveSheet();
		
		$sheet->setCellValue('A1', 'Product Name')
		->setCellValue('B1', 'Brands')
		->setCellValue('C1', 'Price')
		->setCellValue('D1', 'Image');
        
		
		$sheet->setCellValue('A2', 'Treadmill');
		$sheet->setCellValue('b2', 'True');
		$sheet->setCellValue('c2', '250000');
		$drawing->setName('Logo');
		$drawing->setDescription('Logo');
		$drawing->setPath('./uploads/assets/1653115238c950t.jpeg');
		$drawing->setHeight(200);
		$drawing->setCoordinates('D2');
		$drawing->setOffsetX(50);
		$drawing->setOffsetY(50);
		$drawing->getShadow()->setDirection(45);
		$spreadsheet->getActiveSheet()->getRowDimension('2')->setRowHeight(300, 'px');
		$spreadsheet->getActiveSheet()->getColumnDimension('D')->setWidth(300, 'px');
		$writer = new Xlsx($spreadsheet);

		$filename = 'prods';

		header('Content-Type: application/vnd.ms-excel');
		header('Content-Disposition: attachment;filename="'. $filename .'.xlsx"'); 
		header('Cache-Control: max-age=0');
		
		$writer->save('php://output'); // download file 
		
		
	}
	
}
