<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Home_model extends CI_Model {

   
	function __construct(){  
      parent::__construct();  
   }  
	
	function get_agents() {
	
		$this->db->where("status",'1');
		$this->db->order_by("id", "desc");		
        $this->db->from('fit_agents');
		 //echo $this->db->last_query();

        return $this->db->get()->result_array();
	
	
	}
	function get_batches() 
	{
		$gymid=$this->session->userdata('active_backend_user_id');
		$query = $this->db->query("SELECT batch_name FROM tbl_batches where status=1 and gym_id='$gymid'");
		return $query->num_rows();	
	}
	function get_membership() 
	{
		$gymid=$this->session->userdata('active_backend_user_id');
		$query = $this->db->query("SELECT plan_name FROM membership_plan where status=1 and gym_id='$gymid'");
		return $query->num_rows();	
	}
	function get_trainer() 
	{
		$gymid=$this->session->userdata('active_backend_user_id');
		$query = $this->db->query("SELECT full_name FROM  trainer where status=1 and gym_id='$gymid'");
		return $query->num_rows();	
	}
		function get_members() 
	{
		$gymid=$this->session->userdata('active_backend_user_id');
		$query = $this->db->query("SELECT full_name FROM  member where status=1 and gym_id='$gymid'");
		return $query->num_rows();	
	}
	function get_expenses() 
	{
		$gymid=$this->session->userdata('active_backend_user_id');
		$this->db->select_sum('amount');
		$this->db->where('gym_id',$gymid);
		$this->db->where('status',1);
		$result = $this->db->get('gym_expenses')->row();  
		return $result->amount;
		
	}
	function get_collection() 
	{
		$gymid=$this->session->userdata('active_backend_user_id');
		$this->db->select_sum('payment_amount');
		$this->db->where('gym_id',$gymid);
		$result = $this->db->get('member_payment')->row();  
		//echo $this->db->last_query();
		return $result->payment_amount;
		
	}	
	function today_collection() 
	{
		$gymid=$this->session->userdata('active_backend_user_id');
		$this->db->select_sum('payment_amount');
		$this->db->where('gym_id',$gymid);
		$this->db->where('payment_date',date('Y-m-d'));
		$result = $this->db->get('member_payment')->row();  
		//echo $this->db->last_query();
		return $result->payment_amount;
		
	}
function get_due() 
	{
		
		
		$gymid=$this->session->userdata('active_backend_user_id');
		$query="select sum(due_amount)as due_amount from member_payment where gym_id='$gymid' and member_payment.id in(SELECT MAX(member_payment.id) from member_payment GROUP BY member_payment.member_id)";
		$query = $this->db->query($query);
		$result = $query->row();
		//echo $this->db->last_query();
		return $result->due_amount;
		
	}
	function expired_member() 
	{
		$today=date('Y-m-d');
		$gymid=$this->session->userdata('active_backend_user_id');
		$query="select * from member_payment where gym_id='$gymid' and next_payment_date  <= '$today' and member_payment.id in(SELECT MAX(member_payment.id) from member_payment GROUP BY member_payment.member_id)";
		$query = $this->db->query($query);
		//echo $this->db->last_query();
		return $query->num_rows();	
		
		
	}
	function reminder() 
	{
		$today=date('Y-m-d');
		$gymid=$this->session->userdata('active_backend_user_id');
		$query="select * from member_payment where gym_id='$gymid' and next_payment_date between '$today' AND curdate() + INTERVAL 3 DAY and member_payment.id in(SELECT MAX(member_payment.id) from member_payment GROUP BY member_payment.member_id)";
		$query = $this->db->query($query);
		//echo $this->db->last_query();
		return $query->num_rows();	
	}
	function get_state() 
	{
		$this->db->order_by("state_name", "asc");		
        $this->db->from('tbl_states');
		return $this->db->get()->result_array();
	}
	function get_city() 
	{
		$this->db->order_by("city", "asc");		
        $this->db->from('city');
		return $this->db->get()->result_array();
	}
}
