<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <title>Asset manager | Add Products</title>

    <!-- Favicon-->
    <link rel="icon" href="../../favicon.ico" type="image/x-icon">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&subset=latin,cyrillic-ext" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" type="text/css">

    <!-- Bootstrap Core Css -->
    <link href="<?php echo base_url('assets/')?>plugins/bootstrap/css/bootstrap.css" rel="stylesheet">

  
    <!-- Waves Effect Css -->
    <link href="<?php echo base_url('assets/')?>plugins/node-waves/waves.css" rel="stylesheet" />

    <!-- Animation Css -->
    <link href="<?php echo base_url('assets/')?>plugins/animate-css/animate.css" rel="stylesheet" />

    <!-- Bootstrap Material Datetime Picker Css -->
    <link href="<?php echo base_url('assets/')?>plugins/bootstrap-material-datetimepicker/css/bootstrap-material-datetimepicker.css" rel="stylesheet" />

    <!-- Bootstrap DatePicker Css -->
    <link href="<?php echo base_url('assets/')?>plugins/bootstrap-datepicker/css/bootstrap-datepicker.css" rel="stylesheet" />

    <!-- Wait Me Css -->
    <link href="<?php echo base_url('assets/')?>plugins/waitme/waitMe.css" rel="stylesheet" />

    <!-- Bootstrap Select Css -->
    <link href="<?php echo base_url('assets/')?>plugins/bootstrap-select/css/bootstrap-select.css" rel="stylesheet" />

    <!-- Custom Css -->
    <link href="<?php echo base_url('assets/')?>css/style.css" rel="stylesheet">

    <!-- AdminBSB Themes. You can choose a theme from css/themes instead of get all themes -->
    <link href="<?php echo base_url('assets/')?>css/themes/all-themes.css" rel="stylesheet" />
 <link href="<?php echo base_url('assets/')?>js/dist/parsley.css" rel="stylesheet" />

</head>

<body class="theme-red">
    <!-- Page Loader -->
    <?php echo $this->load->view('global/header');?>   
    <!-- #END# Page Loader -->
    <!-- Overlay For Sidebars -->
 
    <!-- #END# Overlay For Sidebars -->
    <!-- Search Bar -->
   
    <!-- #END# Search Bar -->
    <!-- Top Bar -->
   
    <!-- #Top Bar -->
    

    <section class="content">
        <div class="container-fluid">
           
            <!-- Color Pickers -->
            
            <!-- #END# Color Pickers -->
            <!-- File Upload | Drag & Drop OR With Click & Choose -->
            
            <!-- #END# File Upload | Drag & Drop OR With Click & Choose -->
            <!-- Masked Input -->
			<form method="post" data-parsley-validate id="form_validation" enctype="multipart/form-data">
            <div class="row clearfix">
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                    <div class="card">
                        <div class="header">
                            <h2>
                               Add Product
                                 </h2>
                           
                        </div>
                        <div class="body">
                            <div class="demo-masked-input">
							<div class="row clearfix">
								<div class="col-sm-6">
									<b>Product Type *</b>
									
                                    <div class="form-group">
                                        <div class="form-line">
                                            <select class="form-control show-tick" data-live-search="true"  name="assets_type" required="required" data-parsley-required-message="Assets was missing." data-parsley-trigger="blur"  data-parsley-id="5021">
											<option value="">Select Product Type</option>
											
											<option value="1">Indoor</option>
											<option value="2">Outoor</option>
										
											</select>
                                        </div>
                                    </div>
                                </div>
								
                              	<div class="col-sm-6">
									<b>Category Name </b>
                                    <div class="form-group">
                                        <div class="form-line">
                                            <select class="form-control show-tick" data-live-search="true"  name="category">
											<option value="">Select Category</option>
											<option value="1">Accessories</option>
											<option value="2">Cardio</option>
											<option value="3">Strength</option>
											
											
											</select>
                                        </div>
                                    </div>
                                </div>
							</div>
					<div class="row clearfix">
								<div class="col-sm-6">
									<b>Select Brand *</b>
									
                                    <div class="form-group">
                                        <div class="form-line">
                                            <select class="form-control show-tick" data-live-search="true"  name="brand" required="" data-parsley-required-message="Assets was missing." data-parsley-trigger="blur"  data-parsley-id="5021">
											<option value="">Select Brand</option>
											<?php	foreach($brand as $br) {?>
											<option value="<?php echo $br['id'] ?>"><?php echo $br['name'] ?></option>
											<?php } ?>
											</select>
                                        </div>
                                    </div>
                                </div>
								  <div class="col-sm-6">
									<b>Asset Name </b>
                                    <div class="form-group">
                                        <div class="form-line">
                                           <input type="text" name="asset_name" class="form-control" placeholder="Ex: product/catalogue/logo/cell sheet etc." required="" data-parsley-required-message="Assets was missing." data-parsley-trigger="blur"  data-parsley-id="5021">
											
                                        </div>
                                    </div>
                                </div>
                              
							</div>
							<div class="row clearfix input_fields_wrap">
                                  	<div class="col-sm-6">
									<b>Series</b>
                                    <div class="form-group">
                                        <div class="form-line">
                                             <input type="text" name="series" class="form-control" placeholder="Product Series">
											
											
											</select>
                                        </div>
                                    </div>
                                </div>
                                    
									<div class="col-sm-6">
									<b>Model </b>
                                    <div class="form-group">
                                        <div class="form-line">
                                            <input type="text" class="form-control" name="model"  placeholder="Product Model">
                                        </div>
                                    </div>
                                </div>
                              
								
								
								
                            </div>
								<div class="row clearfix">
                                    
                                    
									<div class="col-sm-3">
									<b>File  *</b>
                                    <div class="form-group">
                                        <div class="form-line">
                                            <input type="file" class="form-control" name="asset_file" data-parsley-id="5021">
                                        </div>
                                    </div>
                                </div>
                               	<div class="col-sm-9">
									<b>Specification  *</b>
                                    <div class="form-group">
                                        <div class="form-line">
                                            <textarea  class="form-control" id="ckeditor" name="specification" ></textarea>
                                        </div>
                                    </div>
                                </div>   
							
							 
                        </div>
						<div class="row clearfix">
						<button class="btn btn-primary waves-effect" type="submit">SAVE</button>
						</div>
						
						
                    </div>
                </div>
            </div>
			</form>
			
            <!-- #END# Masked Input -->
         
        </div>
    </section>
<?php /*?>
    <!-- Jquery Core Js -->
    <script src="<?php echo base_url('assets/')?>plugins/jquery/jquery.min.js"></script>

 
    <!-- Bootstrap Core Js -->
    <script src="<?php echo base_url('assets/')?>plugins/bootstrap/js/bootstrap.js"></script>

    <!-- Select Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/bootstrap-select/js/bootstrap-select.js"></script>

    <!-- Slimscroll Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/jquery-slimscroll/jquery.slimscroll.js"></script>

    <!-- Waves Effect Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/node-waves/waves.js"></script>

    <!-- Autosize Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/autosize/autosize.js"></script>

    <!-- Moment Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/momentjs/moment.js"></script>
	    <link href="<?php echo base_url('assets/')?>plugins/ckeditor/ckeditor.js" rel="stylesheet" />
		    <script src="<?php echo base_url('assets/')?>plugins/tinymce/tinymce.js"></script>
    <!-- Bootstrap Material Datetime Picker Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/bootstrap-material-datetimepicker/js/bootstrap-material-datetimepicker.js"></script>

    <!-- Bootstrap Datepicker Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/bootstrap-datepicker/js/bootstrap-datepicker.js"></script>

    <!-- Custom Js -->
    <script src="<?php echo base_url('assets/')?>js/admin.js"></script>
 <script src="<?php echo base_url('assets/')?>js/dist/parsley.js"></script>

	<script src="<?php echo base_url('assets/')?>js/pages/forms/editors.js"></script>
    <!-- Demo Js -->
    <script src="<?php echo base_url('assets/')?>js/demo.js"></script>
	
	<?php */ ?>
	
	
	<!--WORKING BELOW-->
	    <script src="<?php echo base_url('assets/')?>plugins/jquery/jquery.min.js"></script>

 
    <!-- Bootstrap Core Js -->
    <script src="<?php echo base_url('assets/')?>plugins/bootstrap/js/bootstrap.js"></script>




    <!-- Select Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/bootstrap-select/js/bootstrap-select.js"></script>

    <!-- Slimscroll Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/jquery-slimscroll/jquery.slimscroll.js"></script>

    <!-- Waves Effect Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/node-waves/waves.js"></script>

    <!-- Ckeditor -->
    <script src="<?php echo base_url('assets/')?>plugins/ckeditor/ckeditor.js"></script>

    <!-- TinyMCE -->
    <script src="<?php echo base_url('assets/')?>plugins/tinymce/tinymce.js"></script>

    <!-- Custom Js -->
    <script src="<?php echo base_url('assets/')?>js/admin.js"></script>
	 <script src="<?php echo base_url('assets/')?>js/dist/parsley.js"></script>
    <script src="<?php echo base_url('assets/')?>js/pages/forms/editors.js"></script>

    <!-- Demo Js -->
    <script src="<?php echo base_url('assets/')?>js/demo.js"></script>
	 <link href="<?php echo base_url('assets/')?>js/dist/parsley.css" rel="stylesheet" />
	<!--WORKING BELOW-->
</body>























</html>

<script type='text/javascript'>
function getage() {
    var Q4A = "Your birthday is: ";
    var Bdate = document.getElementById('dob').value;
    var Bday = +new Date(Bdate);
    Q4A += Bdate + ". You are " + ~~ ((Date.now() - Bday) / (31557600000));
	var age=~~((Date.now() - Bday) / (31557600000));
    var theBday = document.getElementById('resultBday');
   // theBday.innerHTML = Q4A;
    //theBday.innerHTML = age;
	document.getElementById('age').value=age;
}

</script>
	<script>
$(document).ready(function() {
var max_fields = 15; //maximum input boxes allowed
var wrapper = $(".input_fields_wrap"); //Fields wrapper
var add_button = $(".add_field_button"); //Add button ID
var x = 1; //initlal text box count
$(add_button).click(function(e){ //on add input button click
e.preventDefault();
if(x < max_fields){ //max input box allowed
x++; //text box increment
var repeat_div="<div class='row clearfix input_fields_wrap'><div class='col-sm-4'><b>Product Name </b><div class='form-group'><div class='form-line'><select class='form-control show-tick' data-live-search='true' name='product[]' data-parsley-required-message='Please Select Product.' data-parsley-trigger='blur'  data-parsley-id='5021'><option value=''>Select Product</option><?php foreach($products as $prods) { ?><option value='<?php echo $prods['id'];?>'><?php echo $prods['product_name'];?></option><?php } ?></select></div></div></div><div class='col-sm-3'><b>Quantity *</b><div class='form-group'><div class='form-line'><input type='number' min='0'  max='5000' class='form-control' name='quantity[]' data-parsley-required-message='Quantity was missing.' data-parsley-trigger='blur' required='' data-parsley-id='5021'  placeholder='Quantity'></div></div></div><div class='col-sm-3'><b>Quantity Type</b><div class='form-group'><div class='form-line'><input type='text' name='quantity_type[]' class='form-control' placeholder='Ex: Pc,Kg'></div></div></div><button style='background-color:green;' class='col-sm-1 remove_field btn btn-danger'><span class='fa fa-plus'>Remove</span></button></div>";
 getName(repeat_div);
 function getName(name){
//alert(name);
$(wrapper).append("<div>"+name+"</div>");
 }
            //add input box
}
});
$(wrapper).on("click",".remove_field", function(e){ //user click on remove text

e.preventDefault(); $(this).parent('div').remove(); x--;
})
});
</script>
