<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <title>My Gym | Inward List</title>
    <!-- Favicon-->
    <link rel="icon" href="../../favicon.ico" type="image/x-icon">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&subset=latin,cyrillic-ext" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" type="text/css">

    <!-- Bootstrap Core Css -->
    <link href="<?php echo base_url('assets/')?>plugins/bootstrap/css/bootstrap.css" rel="stylesheet">

    <!-- Waves Effect Css -->
    <link href="<?php echo base_url('assets/')?>plugins/node-waves/waves.css" rel="stylesheet" />

    <!-- Animation Css -->
    <link href="<?php echo base_url('assets/')?>plugins/animate-css/animate.css" rel="stylesheet" />

    <!-- JQuery DataTable Css -->
    <link href="<?php echo base_url('assets/')?>plugins/jquery-datatable/skin/bootstrap/css/dataTables.bootstrap.css" rel="stylesheet">

    <!-- Custom Css -->
    <link href="<?php echo base_url('assets/')?>css/style.css" rel="stylesheet">

    <!-- AdminBSB Themes. You can choose a theme from css/themes instead of get all themes -->
    <link href="<?php echo base_url('assets/')?>css/themes/all-themes.css" rel="stylesheet" />
</head>

<body class="theme-red">
    <!-- Page Loader -->
    <?php echo $this->load->view('global/header');?>  
    
    <!-- #Top Bar -->
    

    <section class="content">
        <div class="container-fluid">
            <div class="block-header">
               
            </div>
            <!-- Basic Examples -->
            <div class="row clearfix">
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                    <div class="card">
                        <div class="header">
                            
							<div class="row clearfix">
								<div class="col-sm-10">
									<h2>Inward List</h2>
								</div>
								<div class="col-sm-2">
									<a href="<?php echo base_url('Goods/inward/add')?>" class="btn btn-success">Add Inward</a>
								</div>
							</div>
						</div>
						
                        <div class="body">
                            <div class="table-responsive">
                                <table class="table table-bordered table-striped table-hover  js-basic-example dataTable" >
                                    <thead>
                                        <tr>
                                            <th>#</th>
											<th>Invoice</th>
											<th>Supplier</th>
                                            <th>Category</th>
                                          
                                            <th>Invoice</th>
                                            <th>Received On</th>
											
                                            <th>Action</th>
                                        </tr>
                                    </thead>
									<tbody>
										<?php $i=1;
										foreach($inwards as $trainer) {
											
											$date_of_birth=$trainer['receved_date'];
											$date  = strtotime($date_of_birth);
											$birth_day   = date('d',$date);
											$birth_month = date('M',$date);
											$birth_year  = date('Y',$date);
											$birth_dayname  = date('l',$date);
											//dob
											
											
											?>
										<tr>
										<td><?php echo $i ; ?></td>
										<td><a target="_blank" href="<?php echo base_url('uploads/invoice/').''.$trainer['image'] ; ?>"><img src="<?php echo base_url('uploads/invoice/').''.$trainer['image'] ; ?>" style="height:50px;"></a></td>
										<td><?php echo $trainer['supplier_name'];?></td>
										<td><?php echo $trainer['category_name'];?></td>
									
										<td><?php echo $trainer['invoice_no'];?></td>
										<td title="<?php echo $birth_dayname ;?>"><?php echo $birth_day.','.$birth_month.' '.$birth_year?></td>
										
										<td>
										<a href="<?php echo base_url()?>Product/edit_product/<?php  echo $trainer['id'] ?>"class="btn btn-warning">Edit</a>
										<a href="<?php echo base_url()?>Product/delete_product/<?php echo $trainer['id'] ?>" class='btn btn-danger' onclick="return confirm('Are you sure you want to delete?')">Delete</a>
										</td>
										
										
										</tr>
										<?php $i++; }?>
									</tbody>
                                    <tfoot>
                                        <tr>
                                         <th>#</th>
											<th>Invoice</th>
											<th>Supplier</th>
                                            <th>Category</th>
                                          
                                            <th>Invoice</th>
                                            <th>Received On</th>
											
                                            <th>Action</th>
                                        </tr>
                                    </tfoot>
                                    
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- #END# Basic Examples -->
            <!-- Exportable Table -->
            
            <!-- #END# Exportable Table -->
        </div>
    </section>

    <!-- Jquery Core Js -->
    <script src="<?php echo base_url('assets')?>/plugins/jquery/jquery.min.js"></script>

    <!-- Bootstrap Core Js -->
    <script src="<?php echo base_url('assets')?>/plugins/bootstrap/js/bootstrap.js"></script>

    <!-- Select Plugin Js -->
    <script src="<?php echo base_url('assets')?>/plugins/bootstrap-select/js/bootstrap-select.js"></script>

    <!-- Slimscroll Plugin Js -->
    <script src="<?php echo base_url('assets')?>/plugins/jquery-slimscroll/jquery.slimscroll.js"></script>

    <!-- Waves Effect Plugin Js -->
    <script src="<?php echo base_url('assets')?>/plugins/node-waves/waves.js"></script>

    <!-- Jquery DataTable Plugin Js -->
    <script src="<?php echo base_url('assets')?>/plugins/jquery-datatable/jquery.dataTables.js"></script>
    <script src="<?php echo base_url('assets')?>/plugins/jquery-datatable/skin/bootstrap/js/dataTables.bootstrap.js"></script>
    <script src="<?php echo base_url('assets')?>/plugins/jquery-datatable/extensions/export/dataTables.buttons.min.js"></script>
    <script src="<?php echo base_url('assets')?>/plugins/jquery-datatable/extensions/export/buttons.flash.min.js"></script>
    <script src="<?php echo base_url('assets')?>/plugins/jquery-datatable/extensions/export/jszip.min.js"></script>
    <script src="<?php echo base_url('assets')?>/plugins/jquery-datatable/extensions/export/pdfmake.min.js"></script>
    <script src="<?php echo base_url('assets')?>/plugins/jquery-datatable/extensions/export/vfs_fonts.js"></script>
    <script src="<?php echo base_url('assets')?>/plugins/jquery-datatable/extensions/export/buttons.html5.min.js"></script>
    <script src="<?php echo base_url('assets')?>/plugins/jquery-datatable/extensions/export/buttons.print.min.js"></script>

    <!-- Custom Js -->
    <script src="<?php echo base_url('assets')?>/js/admin.js"></script>
    <script src="<?php echo base_url('assets')?>/js/pages/tables/jquery-datatable.js"></script>

    <!-- Demo Js -->
    <script src="<?php echo base_url('assets')?>/js/demo.js"></script>
</body>

</html>

             

