<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <title>My Profile</title>

    <!-- Favicon-->
    <link rel="icon" href="../../favicon.ico" type="image/x-icon">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&subset=latin,cyrillic-ext" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" type="text/css">

    <!-- Bootstrap Core Css -->
    <link href="<?php echo base_url('assets/')?>plugins/bootstrap/css/bootstrap.css" rel="stylesheet">

  
    <!-- Waves Effect Css -->
    <link href="<?php echo base_url('assets/')?>plugins/node-waves/waves.css" rel="stylesheet" />

    <!-- Animation Css -->
    <link href="<?php echo base_url('assets/')?>plugins/animate-css/animate.css" rel="stylesheet" />

    <!-- Bootstrap Material Datetime Picker Css -->
    <link href="<?php echo base_url('assets/')?>plugins/bootstrap-material-datetimepicker/css/bootstrap-material-datetimepicker.css" rel="stylesheet" />

    <!-- Bootstrap DatePicker Css -->
    <link href="<?php echo base_url('assets/')?>plugins/bootstrap-datepicker/css/bootstrap-datepicker.css" rel="stylesheet" />

    <!-- Wait Me Css -->
    <link href="<?php echo base_url('assets/')?>plugins/waitme/waitMe.css" rel="stylesheet" />

    <!-- Bootstrap Select Css -->
    <link href="<?php echo base_url('assets/')?>plugins/bootstrap-select/css/bootstrap-select.css" rel="stylesheet" />

    <!-- Custom Css -->
    <link href="<?php echo base_url('assets/')?>css/style.css" rel="stylesheet">

    <!-- AdminBSB Themes. You can choose a theme from css/themes instead of get all themes -->
    <link href="<?php echo base_url('assets/')?>css/themes/all-themes.css" rel="stylesheet" />
	    <link href="<?php echo base_url('assets/')?>js/dist/parsley.css" rel="stylesheet" />
	
</head>

<body class="theme-red">
    <!-- Page Loader -->
    <?php echo $this->load->view('global/header');?>   
    <!-- #END# Page Loader -->
    <!-- Overlay For Sidebars -->
 
    <!-- #END# Overlay For Sidebars -->
    <!-- Search Bar -->
   
    <!-- #END# Search Bar -->
    <!-- Top Bar -->
   
    <!-- #Top Bar -->
    

    <section class="content">
        <div class="container-fluid">
            <div class="block-header">
                <h2>Update Profile</h2>
            </div>
            <!-- Color Pickers -->
            
            <!-- #END# Color Pickers -->
            <!-- File Upload | Drag & Drop OR With Click & Choose -->
            
            <!-- #END# File Upload | Drag & Drop OR With Click & Choose -->
            <!-- Masked Input -->
			<form method="post" data-parsley-validate id="form_validation">
            <div class="row clearfix">
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                    <div class="card">
                        <div class="header">
                            <h2>
                               Profile
                                 </h2>
                           
                        </div>
						
                        <div class="body">
                            <div class="demo-masked-input">
								<div class="row clearfix">
                                    	<div class="col-sm-6">
									<b>Gym Name *</b>
                                    <div class="form-group">
                                        <div class="form-line">
                                            <input type="text" class="form-control" value="<?php echo $profile->company_name ; ?>" name="gym_name" autofocus required placeholder="Gym Name" data-parsley-required-message="Gym name was missing." data-parsley-trigger="blur"  data-parsley-id="5021" data-parsley-pattern="^[a-z A-Z .]+$" data-parsley-pattern-message="please enter only words">
                                        </div>
                                    </div>
                                </div>
                                    
									<div class="col-sm-6">
									<b>Owner Name *</b>
                                    <div class="form-group">
                                        <div class="form-line">
                                            <input type="text" class="form-control" value="<?php echo $profile->full_name ; ?>" name="owner_name"  required placeholder="Gym Name" data-parsley-required-message="Owner name was missing." data-parsley-trigger="blur"  data-parsley-id="5021" data-parsley-pattern="^[a-z A-Z .]+$" data-parsley-pattern-message="please enter only words">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6">
									<b>State *</b>
                                    <div class="form-group">
                                        <div class="form-line">
										<select name="state" class="form-control">
										<option value="" >Select State</option>
										<?php foreach($state as $state){?>
										<option value="<?php echo $state['id'];?>" <?php if($profile->stateID==$state['id']){echo 'selected';}  ?>><?php echo $state['state_name'];?></option>
										<?php } ?>
										</select>
                                         </div>
                                    </div>
                                </div>
                                </div>
							<div class="row clearfix">
                                    
                                    
									<div class="col-sm-6">
									<b>City *</b>
                                    <div class="form-group">
                                        <div class="form-line">
											<select name="city" class="form-control">
										<option value="" >Select City</option>
										<?php foreach($city as $city){?>
										<option value="<?php echo $city['id'];?>" <?php if($profile->cityID==$city['id']){echo 'selected';}  ?>><?php echo $city['city'];?></option>
										<?php } ?>
										</select>
                                         </div>
                                    </div>
                                </div>
                                <div class="col-sm-6">
									<b>Number of Member *</b>
                                    <div class="form-group">
                                        <div class="form-line">
                                            <input type="text" class="form-control" value="<?php echo $members ; ?>" name="number_of_member"  disabled placeholder="Email" >
                                        </div>
                                    </div>
                                </div>
                                </div>
							<div class="row clearfix">
                                    
                                    
									<div class="col-sm-6">
									<b>Number of trainer *</b>
                                    <div class="form-group">
                                        <div class="form-line">
                                            <input type="text" class="form-control" value="<?php echo $trainer ; ?>" name="trainer"  disabled placeholder="Trainer Name" >
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6">
									<b>Age of Gym *</b>
                                    <div class="form-group">
                                        <div class="form-line">
                                            <input type="text" class="form-control" value="<?php echo $profile->gym_age ; ?>" name="gym_age"  required placeholder="Gym Age" data-parsley-required-message="Gym age was missing." data-parsley-trigger="blur" >
                                        </div>
                                    </div>
                                </div>
                                </div>
								<div class="row clearfix">
                                    
                                    
									<div class="col-sm-6">
									<b>Gym Address *</b>
                                    <div class="form-group">
                                        <div class="form-line">
                                            <input type="text" class="form-control" value="<?php echo $profile->address ; ?>" name="address"  required placeholder="Address" >
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6">
									<b>Owner Email *</b>
                                    <div class="form-group">
                                        <div class="form-line">
                                            <input type="email" class="form-control" value="<?php echo $profile->email ; ?>" name="email"  required placeholder="Email" data-parsley-required-message="Email was missing." data-parsley-trigger="blur"  data-parsley-id="5021" data-parsley-pattern="([a-z0-9_\.-]+\@[\da-z\.-]+\.[a-z\.]{2,6})$" data-parsley-pattern-message="please enter valid email">
                                        </div>
                                    </div>
                                </div>
                                </div>
									<div class="row clearfix">
                                    
                                    
									<div class="col-sm-6">
									<b>Owner Mobile *</b>
                                    <div class="form-group">
                                        <div class="form-line">
                                        	<input type="text" class="form-control" name="mobile" value="<?php echo $profile->mobile ; ?>"  placeholder="Mobile No" data-parsley-required-message="Mobile number was missing." data-parsley-trigger="blur" required="" data-parsley-id="5021" data-parsley-pattern="(\+91[\-\s]?)?[0]?(91)?[6789]\d{9}$" data-parsley-pattern-message="please enter valid Mobile No">
										</div>
                                    </div>
                                </div>
                                <div class="col-sm-6">
									<b>Owner Gender *</b>
                                    <div class="form-group">
                                         <div class="form-group">
										 
										 
										 
									 <input name="gender" type="radio"   <?php if($profile->gender=='male'){echo 'checked';} ; ?> value="male" id="male" class="with-gap radio-col-blue" />
                                <label for="male">Male</label>
                                        <input name="gender" type="radio" <?php if($profile->gender=='female'){echo 'checked';} ; ?> value="female" id="female" class="with-gap radio-col-pink" />
                                <label for="female">Female</label>
                                    </div>

										   
                                    </div>
                                </div>
                                </div>	
                                <div class="row clearfix">
                                    
                                    
									<div class="col-sm-6">
									<b>GSTIN *</b>
                                    <div class="form-group">
                                        <div class="form-line">
                                        	<input type="text" class="form-control" name="gstin" value="<?php echo $profile->gstin ; ?>"  placeholder="GSTIN" data-parsley-required-message="GSTIN was missing." data-parsley-trigger="blur" required="" data-parsley-id="5021">
										</div>
                                    </div>
                                </div>
                                </div>
                                
								 <button class="btn btn-primary waves-effect" type="submit">SUBMIT</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
			</form>
            <!-- #END# Masked Input -->
         
        </div>
    </section>

    <!-- Jquery Core Js -->
    <script src="<?php echo base_url('assets/')?>plugins/jquery/jquery.min.js"></script>

 
    <!-- Bootstrap Core Js -->
    <script src="<?php echo base_url('assets/')?>plugins/bootstrap/js/bootstrap.js"></script>

    <!-- Select Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/bootstrap-select/js/bootstrap-select.js"></script>

    <!-- Slimscroll Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/jquery-slimscroll/jquery.slimscroll.js"></script>

    <!-- Waves Effect Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/node-waves/waves.js"></script>

    <!-- Autosize Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/autosize/autosize.js"></script>

    <!-- Moment Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/momentjs/moment.js"></script>

    <!-- Bootstrap Material Datetime Picker Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/bootstrap-material-datetimepicker/js/bootstrap-material-datetimepicker.js"></script>

    <!-- Bootstrap Datepicker Plugin Js -->
    <script src="<?php echo base_url('assets/')?>plugins/bootstrap-datepicker/js/bootstrap-datepicker.js"></script>

    <!-- Custom Js -->
    <script src="<?php echo base_url('assets/')?>js/admin.js"></script>
 <script src="<?php echo base_url('assets/')?>js/dist/parsley.js"></script>

    <!-- Demo Js -->
    <script src="<?php echo base_url('assets/')?>js/demo.js"></script>
</body>

</html>

<script type='text/javascript'>
function getage() {
    var Q4A = "Your birthday is: ";
    var Bdate = document.getElementById('dob').value;
    var Bday = +new Date(Bdate);
    Q4A += Bdate + ". You are " + ~~ ((Date.now() - Bday) / (31557600000));
	var age=~~((Date.now() - Bday) / (31557600000));
    var theBday = document.getElementById('resultBday');
   // theBday.innerHTML = Q4A;
    //theBday.innerHTML = age;
	document.getElementById('age').value=age;
}

</script>