<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Gsf extends MX_Controller {
 function __construct()
		{
			parent::__construct();
			 $this->load->helper(array('form', 'url','html'));
			  $this->load->model('Asset_model','records');
			   $this->load->helper('custom');
                $this->load->helper('common');
			    $this->load->library('Ajax_pagination');
                $this->perPage = 20                  ;
			 
		}
	/**
	 * Index Page for this controller.
	 *
	 * Maps to the following URL
	 * 		http://example.com/index.php/welcome
	 *	- or -
	 * 		http://example.com/index.php/welcome/index
	 *	- or -
	 * Since this controller is set as the default controller in
	 * config/routes.php, it's displayed at http://example.com/
	 *
	 * So any other public methods not prefixed with an underscore will
	 * map to /index.php/welcome/<method_name>
	 * @see https://codeigniter.com/user_guide/general/urls.html
	 */
	

	 
	 
	public function portfolio()
	{        
		if (!isset($this->session->userdata['active_backend_user_data']))
			{
				redirect('login');
			} 
		$data['title']='GSF Portfolio';
		//$tid=$this->uri->segment(2);
		//$data['my_data'] = $this->records->get_profile($tid);
		//$data['my_certificates'] = $this->records->get_certificates($tid);
		//$data['my_gal'] = $this->records->get_gallery($tid);
		$this->load->view('portfolio',$data);
	}
		public function indoor()
	{
		if (!isset($this->session->userdata['active_backend_user_data']))
			{
				redirect('login');
			} 
		$data['title']='GSF Indoor Products';
		$data['products'] = $this->records->get_indoor_list($tid);
		$data['brands'] = $this->records->get_brands_list();
		$this->load->view('products',$data);
	}
	public function ajax_indoor()
	{
		 $result=[];
		$conditions = array();
        $page = $this->input->post('page');
        //pre ($page);
		if (!$page) {
            $offset = 0;
        } else {
            $offset = $page;
        }
        //set conditions for search
        $category = $this->input->post('category');
        if (!empty($category)) 
        {
        	$conditions['search']['category'] = explode(',',$category);
        }


        $search_all = $this->input->post('search_all');
        if (!empty($search_all)) {
            $conditions['search']['search_all'] = $search_all;
        }
		
        
		  
      
        //$c = $this->Gym_model->getRows($conditions);
		
        $filter_records = count($this->records->getIndoor($conditions));
		$data['filter_total']=$filter_records ;
        if (!empty($filter_records)) {
            $totalRec = $filter_records;
        } else {
            $totalRec = 0;
        }
        //pagination configuration
        $config['target'] = '#postList';
        $config['base_url'] = base_url() . 'index.php/front/gsf/ajax_indoor';
        $config['total_rows'] = $totalRec;
        $config['per_page'] = $this->perPage;
        $config['link_func'] = 'searchFilter';
        $this->ajax_pagination->initialize($config);
        //set start and limit
        $conditions['start'] = $offset;
        $conditions['limit'] = $this->perPage;
        //get posts data

        $data['result'] = $this->records->getIndoor($conditions);

        //load the view
        $this->load->view('ajax_products', $data);
	}
	public function get_product_info()
	{
		$pid = $this->input->post('pid');
		$this->db->where('id',$pid);
        $q = $this->db->get('products');
		
		 if($q->num_rows()==1)
		{
			$res=$q->row_array();
			foreach($q->result()as $row)
			{
				$model=$row->model;
				$prod_id=$row->id;
				$name=$row->name;
				$specification=$row->specification;
			}
			echo json_encode(array('status' => true, 'model' => $model, 'name' => $name,'specification' => $specification));
			die;
		}
		else
		{
			echo json_encode(array('status' => false, 'message' => 'Something is wrong'));
			die;
		}
	}
		public function outdoor()
	{
		if (!isset($this->session->userdata['active_backend_user_data']))
			{
				redirect('login');
			} 
		$data['title']='GSF Outdoor Products';
		$data['my_data'] = $this->records->get_outdoor_list($tid);
		$this->load->view('products',$data);
	}

	public function view_indoor_product()
	{
		if (!isset($this->session->userdata['active_backend_user_data']))
			{
				redirect('login');
			} 
			$tid=$this->uri->segment(4);
		$data['title']='View Product';	
		$data['my_data'] = $this->records->get_product_desc($tid);
		$this->load->view('product_detail',$data);	
	}
	public function share_product_email()
	{

			$msg=$this->input->post('msg');
			$to=$this->input->post('client_email');
			$subject = 'Grandslam Fitness';
        	$from = $this->session->userdata['active_backend_user_email'];
        	$agent_name = $this->session->userdata['active_backend_user_name'];
        	        	$message = "<html><body>";
        	$message .="<div style='Margin:0!important;padding:0;font-family:sans-serif;color:#08131f;line-height:145%;font-size:16px'>
			<center style='width:100%;table-layout:fixed'>
			<div style='max-width:600px;Margin:0 auto'>
			<p>Name : $name </p>
			<p>email : $email </p>
			<p>phone : $phone </p>
			<p>Course : $course </p>
			<p>message : $msg </p>
			</div></center></div>";
			$this->email->from($agent,'GRANDSLAM FITNESS');
			$this->email->to($to);
			$this->email->set_mailtype("html");
			$this->email->subject('GSF Product');
			$this->email->message($message);
			$result=$this->email->send();
			$this->session->set_flashdata('flashSuccess', 'Mail Sent');
			redirect('gsf/indoor');	
	}
}
